body {
	font:13px verdana; color:#000000;
	margin:0px 0px 0px 0px;
	line-height:130%;
}
#mainContent {
	width:1000px; height:100%;
	margin:0px auto;
	text-align:left;
}
#content {
	padding:10px 50px 20px 50px; 
}
#header {
	background-color:#13514C; height:40px;
}
#menu_padding {
	padding:8px 0px; text-align:center;
}
td, div {
	font-family:verdana;
	font-size: 13px; color: #000000;
	line-height:130%;
}
p {
	margin:0; padding:0 0 0 0;
	font-family:verdana;
	font-size: 13px; line-height:140%;
}
.text_menu {
	color:#FFF; font-size:16pt;
	padding-top:3px;
	padding-bottom:3px;
}
.heading {
	color:#13514C; font-size:15pt;
	padding-bottom:6px;
}
.heading_top {
	color:#13514C; font-size:54px;
	padding-left:30px;
}
.text_small {
	font: 11px Verdana, Arial; color: #706a5c;
}
.float_left {
	float: left;
	padding-right: 8px;
	padding-bottom: 3px;
}
.float_right {
	float: right;
	padding-left: 8px;
	padding-bottom: 3px;
}
.navbar {
	background: none;
	font: 13px Verdana, Arial; color: #FFF; font-weight:bold;
	text-align: center;
	padding:3px 15px;
}
.navbar a,
.navbar a:visited,
.navbar a:active {
	font: 13px Verdana, Arial; color: #FFF; text-decoration: none; font-weight:bold;
}
.navbar a:hover {
	font: 13px Verdana, Arial; color: #eaf2ed; text-decoration: none; font-weight:bold;
}

a {
	font: 13px Verdana; color: #8ba1c0; text-decoration: underline;
}
a:active {
	font: 13px Verdana; color: #8ba1c0; text-decoration: underline;
}
a:hover {
	font: 13px Verdana; color: #606061; text-decoration: underline;
}
.bottom {
	font: 10px Verdana; color: #706a5c; text-decoration: none;
}
.bottom:active {
	font: 10px Verdana; color: #706a5c; text-decoration: none;
}
.bottom:hover {
	font: 10px Verdana; color: #AE1212; text-decoration: underline;
}
.cmxform div { 
	padding-bottom:5px;
}
.cmxform, .cmxform input, .cmxform textarea { 
	width:300px; 
}
input, select, textarea { 
	background:none;
	font-size:13px;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	outline:none;
	border:#8E8F8F 1px solid; 
	font:12px Verdana; 
	padding:4px 4px; 
}
input:focus { 
	border:1px dotted #99D71A; 
}
input.error { 
	border:1px dotted #BE0003; 
}
::-webkit-input-placeholder {
	font-family:"LatoLight", "Lucida Grande"; 
	color:#AAA8A8;
	font-style:italic !important;
}
:-moz-placeholder { /* Firefox 18- */
	font-family:"LatoLight", "Lucida Grande"; 
	color:#AAA8A8;
	font-style:italic !important;
}
::-moz-placeholder {  /* Firefox 19+ */
	font-family:"LatoLight", "Lucida Grande"; 
	color:#AAA8A8;
	font-style:italic !important;
}
:-ms-input-placeholder {  
	font-family:"LatoLight", "Lucida Grande"; 
	color:#AAA8A8;
	font-style:italic !important;
}
textarea {
	height:8em;
}
form label { 
	font-size:10px; 
	padding:4px 0 1px 4px;
	width:auto;
	display:block;
	float:none;
}
form label span.error { 
	color:#BE0003;
	font-style:italic; 
	float:right;
}
.status-failure {
	color:#C00;
	background-color: rgba(255, 235, 232, 0.5);
	border: 1px solid #C00;
	border-radius: 5px;
	padding: 8px 5px 6px 8px;
	margin-bottom: 10px;
}
.status-ok {
	color:#58B40E;
	background-color:#dfFFda;
	border:1px solid #58B40E;
	border-radius: 5px;
	padding: 8px 5px 6px 8px;
	margin-bottom: 10px;
}
